Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.sandesha2
Interface Sandesha2Constants.MessageParts

Enclosing interface:
  Sandesha2Constants

    public static interface Sandesha2Constants.MessageParts

Field Summary
`static int` | `ACK_REQUEST`
`static int` | `ADDR_HEADERS`
`static int` | `CLOSE_SEQUENCE`
`static int` | `CLOSE_SEQUENCE_RESPONSE`
`static int` | `CREATE_SEQ`
`static int` | `CREATE_SEQ_RESPONSE`
`static int` | `MAKE_CONNECTION`
`static int` | `MAX_MSG_PART_ID`
`static int` | `MESSAGE_PENDING`
`static int` | `SEQ_ACKNOWLEDGEMENT`
`static int` | `SEQUENCE`
`static int` | `SEQUENCE_FAULT`
`static int` | `TERMINATE_SEQ`
`static int` | `TERMINATE_SEQ_RESPONSE`
`static int` | `UNKNOWN`
`static int` | `USES_SEQUENCE_STR`

Field Detail

### UNKNOWN

    static final int UNKNOWN

See Also:
  Constant Field Values

### SEQUENCE

    static final int SEQUENCE

See Also:
  Constant Field Values

### SEQ_ACKNOWLEDGEMENT

    static final int SEQ_ACKNOWLEDGEMENT

See Also:
  Constant Field Values

### ADDR_HEADERS

    static final int ADDR_HEADERS

See Also:
  Constant Field Values

### CREATE_SEQ

    static final int CREATE_SEQ

See Also:
  Constant Field Values

### CREATE_SEQ_RESPONSE

    static final int CREATE_SEQ_RESPONSE

See Also:
  Constant Field Values

### TERMINATE_SEQ

    static final int TERMINATE_SEQ

See Also:
  Constant Field Values

### CLOSE_SEQUENCE

    static final int CLOSE_SEQUENCE

See Also:
  Constant Field Values

### CLOSE_SEQUENCE_RESPONSE

    static final int CLOSE_SEQUENCE_RESPONSE

See Also:
  Constant Field Values

### TERMINATE_SEQ_RESPONSE

    static final int TERMINATE_SEQ_RESPONSE

See Also:
  Constant Field Values

### ACK_REQUEST

    static final int ACK_REQUEST

See Also:
  Constant Field Values

### USES_SEQUENCE_STR

    static final int USES_SEQUENCE_STR

See Also:
  Constant Field Values

### MAKE_CONNECTION

    static final int MAKE_CONNECTION

See Also:
  Constant Field Values

### MESSAGE_PENDING

    static final int MESSAGE_PENDING

See Also:
  Constant Field Values

### SEQUENCE_FAULT

    static final int SEQUENCE_FAULT

See Also:
  Constant Field Values

### MAX_MSG_PART_ID

    static final int MAX_MSG_PART_ID

See Also:
  Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2007 Apache Web Services Project. All Rights Reserved.